#portfolio_container                    {position: relative}
#portfolio_container .lof-navigator-outer	{position: absolute; top: 320px; z-index: 3}
.lof-slidecontent 			{position: relative}
.lof-slidecontent .preload		{position: absolute; top: 0px; height: 0px}
.lof-slidecontent .lof-main-wapper	{position: absolute; opacity: 1.0 }
.lof-slidecontent .lof-main-item	{position: absolute; top: 0px; height: 0px}
.lof-main-item-desc			{opacity: 0.8; position: absolute; top: 357px; height: 30px; background-color: #CCCCCC;  font-size: 15px; line-height: 30px; padding: 0px 15px 0px 15px; margin-left: 9px }
.lof-navigator li			{ list-style: none; float: left; width: 30px; height: 30px; border-radius: 10px; background-color: #4b8cb9; margin-right: 5px; color: #FFF; font-size: 14px; line-height: 30px; text-align: center; cursor: pointer }
